<?php
echo "<div class='aut'>Переход во II век</div>";
echo "<div class='f1'>Пoсле перехода во второй век вы сможете обмениватся ресурсами с другими пользователями, строить новые здания<br/>
Для перехода во второй век вам необходимо</div>\n
<div class='f2'>Еда: 2800</div>\n
<div class='f1'>Дерево: 2950</div>\n
<div class='f2'>Золото: 5000</div>\n
<div class='f1'>Железо: 3650</div>\n
<div class='f2'>Жителей: 400</div>\n";
if($q['vek']=='1' && $q['eda']>='2800' && $q['derevo']>='2950' && $q['zoloto']>='5000' && $q['gelezo']>='3650' && $q['narod']>='400'){
mysql_query("UPDATE `empire` SET `vek`='2', `derevo`=`derevo`-2950, `eda`=`eda`-2800, `zoloto`=`zoloto`-5000, `gelezo`=`gelezo`-3650 WHERE `id_u`='$user[id]'");
msg('Вы успешно перешли во второй век');
}else{
echo "<div class='err'>У вас нехватает ресурсов</div>";
}
echo "<div class='aut'><a href='?do=0'>Назад</a></div>";
?>